public class StaticOverloadingTest {
  
    public static void main(String args[]) {
        greet("Muhsin"); 
        greet("Yusuf", "Good Morning");     

    }
  
    public static void greet(String name){
        System.out.println("Hello " + name);
    }
  
    public static void greet(String name, String greeting){
        System.out.println(greeting + " " + name);
    }
}
